﻿/*Common*/
/*
@font-face
{
 font-family:FuturaCnd;
 src: url(font/Futura-CondensedMedium.ttf);   
}
*/

body {/* min-width:800px; out for responsive */ font-family:Arial, Helvetica, san-serif;min-height:100%;height:100%;/*margin: 0 auto  -4em;*/}

a {color:#0463A3; text-decoration:underline;}
a:hover {text-decoration:none;}


/*=== General Selectors ===*/
img {border:none;}
form {margin:0; padding:0;}
/* input, textarea, select {background:#fff; border:1px solid #00639E;} */
input[type='radio'],input.radio { border:0px; } 
input[type='checkbox'],input.checkbox { border:0px; } 

p {/*line-height:16px;*/
   font-size: 1.1em;
   }
   
   
   h1 
   {
    font: bold 14px/14px FuturaCnd, sans-serif;    
   }
   
   
   h2
   {
    font: bold 12px/12px FuturaCnd, sans-serif;    
   }
   
abbr {cursor:help;}

img {border:0;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display:inline;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* ACCESS MENU */
.access {position:absolute; top:-9999px; margin:0;}


/* Skin */
#mainwrapper{margin:0 20px; max-width:1280px; min-width:800px;}


/* Navigation
========================================== */
#header {margin:0; padding:0; position:relative; height:30px;}

/*== SUB NAVIGATION ==*/
#navSub {margin:0; padding:0; position:absolute; left:0; top:10px;}
#navSub li {margin:0; padding:0 5px; list-style:none; float:left; display:inline; border-right:1px solid #000;}
#navSub li.last {border:none;}
#navSub li a {text-decoration:none; font-size:10px; color:#000;}
#navSub li a:hover, #navSub li a:focus {text-decoration:underline;}


/* Branding
========================================== */
/* .branding div {margin:0; padding:0; max-height:213px; background:#193c79 url(../../images/layout/branding-bg.jpg) center top no-repeat; position:relative; text-align:left;} */
.branding {margin:32px 0 0 0; padding:0 0 0 0; /*max-height:170px;*/ background:#193c79 url(~/../../../images/layout/branding-bg.jpg) center top no-repeat; position:relative; text-align:left; }
.branding h1 {background:url(~/../../../images/layout/drexel-university-college-of-medicine-logo.png) left top no-repeat; text-indent:-9999px; overflow:hidden; margin:0; padding:0; clear:both;}
.branding h1 a, .branding h1 a:hover {display:block; width:270px; height:68px;}
.branding h2 {position:absolute; top:-9999px; overflow:hidden; margin:0;}

/* Navigation
========================================== 
#navMain {margin:0; padding:0; background:url(../../images/layout/nav-bg.png) repeat-x left top; height:40px; position:relative; z-index:98 !important;}
#navMain li {list-style:none; display:inline; float:left; height:40px; width:14.285%; text-align:center;}
#navMain li a {display:block; background:url(../../images/layout/nav-divider.png) no-repeat bottom right; font:11px Arial, Helvetica, sans-serif; font-weight:normal; color:#fff; text-decoration:none; padding:7px 0 0; height:28px;}
#navMain #nav-research a {padding-top:16px; height:19px;}
#navMain #nav-research ul li a {padding:5px; height:auto;}
#navMain li a:hover, #navMain #nav-research a:hover {background:#b6cbe0; color:#103049;}

#navMain li ul {position:absolute; left:-9999px; margin:5px 0 0; z-index:99 !important; background:#111; height:auto; padding:5px 5px; width:13.4%;}
#navMain li:hover {background:#b6cbe0; cursor:pointer;}
#navMain li:hover a {background:#b6cbe0; color:#103049;}
#navMain li:hover ul, #navMain li.sfhover ul {left:auto;}
#navMain li ul li {float:none; padding:0; height:auto; margin:0; text-align:left; width:auto;}
#navMain li ul li a, #navMain li:hover ul li a {height:auto; font-size:11px; padding:5px; background:none; color:#fff; margin:0; text-decoration:none; text-align:left;}
#navMain li ul li a:hover, #navMain #nav-research ul li a:hover {background:#eee; color:#001d50; text-decoration:underline; cursor:pointer;}
*/

/*
Left-hand tree view navigation
*/
    .Ver2_Menulevel0, .Ver2_Menulevel0:link, .Ver2_Menulevel0:visited
{
    border-bottom: 1px dotted #909F64;
    background: #E1E2B8;
    display: block;
    /* padding: 5px; */
    text-decoration: none;
    color: #0D334A !important;
    font-size: 12px;
    width: 150px;
}
.Ver2_Menulevel0:hover
{
    background: #F5F4DF;
    text-decoration: underline;
    color: #0D334A !important;
}
.Ver2_Menulevel0_Selected
{
    background: #F5F4DF;
    text-decoration: underline !important;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #0D334A !important;
    font-size: 12px;
}
.Ver2_Menulevel1, .Ver2_Menulevel1:link, .Ver2_Menulevel1:visited
{
    background: #F5F4DF;
    text-decoration: none;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #0D334A !important;
    font-size: 12px;
    text-indent: 5px;
    width: 150px;
}
.Ver2_Menulevel1:hover
{
    background: #001d50;
    color: #fff !important;
    text-decoration: underline !important;
}
.Ver2_Menulevel1_Selected, .Ver2_Menulevel1_Selected:visited
{
    background: #001d50;
    text-decoration: underline !important;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #fff !important;
    font-size: 12px;
    text-indent: 5px;
}
.Ver2_Menulevel2, .Ver2_Menulevel2:visited
{
    background: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #0D334A !important;
    font-size: 12px;
    text-indent: 10px;
    width: 150px;
}
.Ver2_Menulevel2:hover
{
    background: #001d50;
    color: #fff !important;
    text-decoration: underline !important;
}
.Ver2_Menulevel2_Selected, .Ver2_Menulevel2_Selected:visited
{
    background: #001d50;
    text-decoration: underline !important;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #fff !important;
    font-size: 12px;
    text-indent: 10px;
}

.Ver2_Menulevel3, .Ver2_Menulevel3:visited
{
    background: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #0D334A !important;
    font-size: 12px;
    text-indent: 15px;
    width: 150px;
}
.Ver2_Menulevel3:hover
{
    background: #001d50;
    color: #fff !important;
    text-decoration: underline !important;
}
.Ver2_Menulevel3_Selected, .Ver2_Menulevel3_Selected:visited
{
    background: #001d50;
    text-decoration: underline !important;
    border-bottom: 1px dotted #909F64;
    display: block;
    /* padding: 5px; */
    color: #fff !important;
    font-size: 12px;
    text-indent: 15px;
}


/* Main Nav
========================================== */
@media only screen and (min-width: 768px) 
{
   /* #main-nav {margin:0; padding:0; background:url(../../images/layout/nav-bg.png) repeat-x left top; height:40px; position:relative; z-index:98 !important; display:block;}*/
    #main-nav li {list-style:none; display:inline-block;  height:40px; text-align:center;}
    /* #navMain li a {display:block; background:url(../../images/layout/nav-divider.png) no-repeat bottom right; font:11px Arial, Helvetica, sans-serif; font-weight:normal; color:#fff; text-decoration:none; padding:7px 0 5px 0; height:28px; width:100%; } */
    #main-nav li a {display:block;font:11px Arial, Helvetica, sans-serif; font-weight:normal; color:#fff; text-decoration:none; padding:7px 0 5px 0; height:28px; /*width:100%;*/ }
    #main-nav a {padding-top:16px; height:19px;}
    /* #navMain #nav-research ul li a {padding:5px 0 5px 0; height:auto;} */
     /*#main-nav  ul li a {padding:18px 16px; height:auto;}*/
     #main-nav li a:hover,  #main-nav  a:hover {/*background:#fff;*/ color:#008fdd;/*height:9px;*/ margin-bottom: 1px; }
     
     #main-nav li ul {position:absolute; left:-9999px; margin:0; z-index:99 !important; /*background:#fff;*/ height:auto; padding:5px 5px; width:11.8%;}
     /*#main-nav li:hover a {background:#none; color:#008fdd;}*/
     #main-nav li:hover ul, #main-nav li.sfhover ul {left: auto;height:40%}
     #main-nav li ul li {float:left; padding:0; height:auto; margin:0; text-align:left; width:auto; text-transform:none;}
     #main-nav li ul li a, #main-nav li:hover ul li a {height:auto; font-size:11px; padding:10px; background:none; color:#fff; margin:0; text-decoration:none; text-align:left; width:200px;}
    /* #main-nav li ul li a:hover,  ul li a:hover {background:#eee; color:#001d50; text-decoration:underline; cursor:pointer; width:95%}*/
    
    .navLittle {display:none;}
    
    #navMainMobile {display:none !important;}

    /* #main-nav {display:flex;} */
	
	margin-top: -10px;

}

@media only screen and (min-width: 0px) and (max-width: 767px) 
{
    #main-nav {display:none;} 
    .navLittle {display:block; color:White; font-size:20px; font-weight:bold; cursor:pointer; background:url("~/../../../images/sprite.png") no-repeat scroll right -93px #07294d; width:100%; height:37px;margin-right:auto;margin-left:auto;width:90%;line-height:37px;box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);}
    #navMainMobile {margin:0; padding:0; background-color:#fff; background-image:none; position:relative; z-index:98 !important; width:95%; bottom:30px; display:none;margin-right:auto;margin-left:auto;box-shadow:0 0 7px rgba(0,0,0,0.5);}
    #navMainMobile li {list-style:none; display:block; text-align:left; background-color:#fff; margin-bottom:0px; /*border-bottom:1px #efefef solid;*/ cursor:pointer;}
    #navMainMobile li a {display:block; font:12px Arial, Helvetica, sans-serif; font-weight:normal; color:#069; text-decoration:none; padding:7px 0 0 10px; height:28px; cursor:pointer;}

   /* #main-nav li a:hover, #navMainMobile  a:hover {background:#b6cbe0; color:#103049; cursor:pointer;}*/

    #navMainMobile li ul {position:absolute; left:-9999px; margin: -36px 0 0; z-index:99 !important; background:#111; height:auto; padding:5px 5px; width:100%;display:none;}
    #navMainMobile li:hover {/*background:#b6cbe0;*/ cursor:pointer;}
    #navMainMobile li:hover a {/*background:#b6cbe0;*/ color:#008fdd; cursor:pointer;}
    #navMainMobile li:hover ul, #main-nav li.sfhover ul {left:100%;}
    #navMainMobile li ul li {float:none; padding:0; height:auto; margin:0; text-align:left; width:100%; border-bottom:none; cursor:pointer;}
   /* #navMainMobile li ul li a, #main-nav li:hover ul li a {height:auto; font-size:11px; padding:5px; background:none; color:#fff; margin:0; text-decoration:none; text-align:left;}*/
    #navMainMobile li ul li a:hover, #main-nav ul li a:hover {background:#eee; color:#001d50; text-decoration:underline; cursor:pointer;}
    .menu-button {position:relative; margin-bottom:-6px;} 
	
	margin-top: -10px;

}

@media only screen and (min-width: 0px) and (max-width: 480px)
{
   #expand {position:absolute; background:url('~/../../../images/layout/down-arrow3.png') no-repeat bottom; width:20px; top:4px; height:12px; right:8px; display:none;}
   #collapse {position:absolute; background:url('~/../../../images/layout/up-arrow3.png') no-repeat bottom; width:20px; top:4px; height:12px; right:8px; display:none;}
   #navMainMobile li a {height:33px;}
   #navMainMobile {width:95%;}
   
   margin-top: -10px;

}

/* Content
========================================== */
#content 
{
    border-top:1px solid #fff;  
    /*margin:0 0 10px;*/ 
    color:#000; 
    font:12px Arial, Helvetica, san-serif; 
    color:#000; 
    text-align:left; 
    background:#fff;
    /* top:-20px !important; */
    /*padding:50px;*/}
#content li {color:#000;}
#content a {color:blue; text-decoration:underline;}
#content a:hover {text-decoration:none;}

/*== BREADCRUMB NAV ==*/
.breadcrumbNav {background:#46709e; border-bottom:1px solid #0D3149; padding:3px 3px 3px 8px; text-align:left; font-size:10px; color: #fff;} 
.breadcrumbNav div {font-size:9px;}
span.breadcrumb {font-size:10px;}
.breadcrumbNav a {color:#ffc709; text-decoration:none; font-size:11px; padding:10px;}
.breadcrumbNav a:hover {text-decoration:underline;}


/* footer
========================================== */
.footer {margin:10px 5px 0; font-size:9px;  clear:both;}
.footer #drexelU-logo {float:left; margin:4px 10px 0 0; text-indent:-9999px; overflow:hidden; height:25px; width:52px; background:url(~/../../../images/layout/drexel-logo-sm.gif) no-repeat left top; display:none;}
.footer p, #footer p a {margin:0; font-size:12px; color:#000;}



/*Testing Styles
.footer 
{
 background-color:  #ffc600 !important;
 position: relative !important;
 bottom: 0;
 right: 5px !important;
 width: 1215 !important;
 box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
 height: 100px !important
  
}

.lblCopyrightOwner
{
position: relative;
top: 12px;



}
*/



/* footer
========================================== */

 html, body{height:100%;}
 #wrap{min-height:100%;}
 #main{/*overflow:auto;*/padding-bottom:115px;position:relative;bottom:15px;}
       
  
 /*#footer
{
background-color:  #ffc600 !important;    
position: relative;
height: 100px;
width:99%;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
right:10px;
padding-right:30px;
margin-top:-100px;
clear:both;
margin-bottom:-50px;
bottom:10px;
}*/


#footer #skinny-nav p
{
text-align:center;


}






.grid-4 .push-1
{
    float: right;
  
    
}


.grid-4 push-1 p 
{
    float: right;
    position: relative;
    top: -20px;
    left: -200px;
}

#social img 
{
 margin: 5px;   
}

.inline
{

font-size:12px;
 
}
.social-blue
{
 position:relative;   
 width:100%;
 padding-left: 35px;
}


#footer .inline li 
{
 /*position:relative;*/
 bottom:15px;     
 font-size: 11px;
 padding: 0 5px;
 display: inline-block; 
    
}


.grid-15 li 
{
 border-right:1px solid #d6a831;   
}



.grid-15 li:last-child
{
 border:medium none;   
}




.icon 
{
 background-image:url("~/../../../images/sprite.png");
 background-repeat:no-repeat;
 display:inline-block;
 height:30px;
 width:30px;   
    
}

.social-blue .duicon-facebook 
{
 background-position: -54px -247px;   
}

.social-blue .duicon-twitter

{
 background-position: -84px -247px;   
}

.icon.duicon-instagram
{
background-position:-209px -247px;
}

.social-blue .duicon-youtube
{
 background-position:-144px -247px;   
}

.icon.duicon-linkedin
{
 background-position: -177px -247px;   
}

/*
.social
{
position:absolute;
left:60%;

}
*/


#skinny-nav 
{
    position:absolute;
    margin-bottom:0;  
    width:102%;
    border-top: 1px solid #d6a831;
    bottom:-45px;
	margin-top: -20px;}

.alt-footer .social-label
{
position:absolute;

}



/* .row{ margin-bottom: 0px; position:relative; display:block;} /* Removed due to overriding Bootstrap .row definition */

#footer .row{ margin-bottom: 0px; position:relative; display:block;} /* Fix for above remove */ 



.alt-footer .social-label 
{
 color:#333;
 font:11px/1 Arial,Sans-serif;
 margin:10px 0 5px;
 position:absolute;   
 left:30px;
 top:-35px;
 clear:right;
 width:100%;
 line-height:28px;
}

/*
#footer .inline.social

{
position:absolute;
top:25px;
left:75%;

}
*/
#footer .social .inline  li 
{
 border: medium none;
}



/*
#footer .inline
{
 position:absolute;
 top:40px;   
 left:250px;
}
*/

.inline li:last-child

{ border:medium none;}




.row .wrap p
{
 font-size:12px;   
}


.live-it 
{
 background:url("~/../../../images/sprite.png")no-repeat scroll 0 -661px rgba(0,0,0,0);
 font:bold 40px FuturaCnd,sans-serif;
 padding-top:7px;
 text-indent:-999em;
 text-transform:uppercase;
 margin-left:80px;
 width: 95%;
}


.grid-15
{

width:55% !important;
margin-right:30px;
/* text-align:center; */
display:inline;
bottom:-15px;
position:absolute;
left:23%;
}

.push-1 
{
 position:absolute;   
 left:80%;
 bottom:-30px;
 padding: 0px;
 width: 15% !important;
}

.alt-footer .social-label p 
{
    bottom:-25px;
    position:absolute;
    
}


.skinny-nav 
{
 position:absolute;   
}


#footer .footer-bg
{
 background:#fff;   
    
}

/* main nav
========================================== */


#main-nav
{
background: #fff;
text-transform: uppercase;
color: #006197;
box-shadow: 0 0 7px rgb(0, 0, 0);
margin-right:auto;
margin-left:auto;
width:87%;
height:55px;
position:relative;
z-index:99;
margin-top: -10px;
}

#main-nav ul 
{
 text-align: center;   
}

.branding 
{
    background: none;
    position: relative;
    top:15px;
}

#main-nav nav { width: 100%; display: inline-block;margin-top: -15px;}

#main-nav li a 
{
 color: #006197;
 font: bold 14px/14px FuturaCnd, sans-serif; 
 font-family: 'Open Sans Condensed', sans-serif;
}

#main-nav li ul li a
{
 background-color: #ffffff;
 color: #006197;  
}


#main-nav li:hover ul li a
{
    color:#006197;
    background:#fff;
    height:auto;
    position:relative;
   /* top:-25px;
    left:-5px;*/
}

#main-nav ul li ul li ul
{
 display:none;   
}


#main-nav  ul li a {padding:22px 28px; height:auto;}

    
    
    
    #main-nav li:last-child ul
    {
     position:absolute;
     right:120px;
    }
    
    #main-nav ul li ul li
    {
     box-shadow: 1px 4px 5px 0 rgba(0, 0, 0, 0.5);
    }
    
    
    
    
    #main-nav ul li ul li a
    {
     font-family:Ariel,Helvetica,sans-serif;
     font-weight:normal;   
    }
    
    

.branding li li a {color:#006197;}






.branding h1 
{
background: url(~/../../../images/ducom-logo.png) left top no-repeat; text-indent:-9999px; overflow:hidden; margin:0; padding:0; clear:both;}

 #main-nav  ul li a {display: inline-block; font-size: 14px; height:26px;}


.breadcrumbNav 
{
background:#46709e; border-bottom:1px solid #0D3149; padding:10px 0 10px; text-align:left; font-size:11px; color:#fff; margin-right:auto;margin-left:auto;width:87%;position:relative;bottom:35px;}

.logo 
{
 position:relative;
 left:0px;
 padding-left: 50px;
 bottom:30px;
 
}



/* Global Nav
========================================== */
#global-nav
{
position:relative;
 border-top:14px solid #07294d;
  margin:0 -0.5em;
 padding: 0 10px;
 bottom:130px;

    
}

#global-nav .row{ margin-bottom: 0px; position:relative; display:block;} /* Fix for aforementioned removal of .row  to overriding Bootstrap .row definition */

#site-search 
{
 
 float:right;
 padding: 0 1px 1px;   
 position:relative;
 right:5px;
 top:-46px;
    
}

#global-nav ul 
{
 float: right;
 margin-right: -9px;   
 margin-top: 15px;   
}

#global-nav ul 
{
 display:block; 
 position: relative;
 top:-20px;  
 margin-bottom: -25px;   
 padding-left: 2.6rem;
 width: inherit;
}

#global-nav li 
{
 display:block;
 float:left;   
}

#global-nav li a 
{
 color:#fff; 
 padding: 6px 15px 10px; 
 background-color: #07294d;
    
}


#global-nav li:first-child a, #global-nav lifirst a 
{
    background-color: #07294d;
    padding-left: 25px;
}

#global-nav li:last-child a , #global-nav li.last a 
{
 padding-right: 25px;  
background:url("~/../../../images/sprite.png") no-repeat scroll 0 10px #07294d;
}


#alt-layout-nav li 
{
 position:relative;   
 left:40px;
}


#global-nav #alt-layout-nav > li > a 
{
    padding-right: 30px;
    background:url("~/../../../images/sprite.png") no-repeat scroll right -953px #07294d;
    
    
    
}

#alt-layout-nav li ul 
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e1e1e0;
    position: absolute;
    top: 15px;
    visibility: hidden;
    width: 90px;
      
}

#about 
{
 float:left;
 position:relative;
 right:79px; 
}

#global-nav #alt-layout-nav li li 
{
 background-color: #fff;
 display:block;
 float: none;   
    
}

#alt-layout-nav li:hover ul
{
 visibility:  visible;  

    
}


#global-nav #alt-layout-nav li li.bordered a 
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:#e1e1e0;
    border-image:none;
    border-style:solid;
    border-width: 0 0 1px;
    font-weight: normal;
    position:relative;
    right: 80px;
    height:100%;
    width:150px;
    font-size:12px;
   
    
}

#global-nav #alt-layout-nav li li a 
{
 background: none repeat scroll 0 0 #fff;
 color:   #006699;
 font-size: 1.1em;
 line-height: 1.1em;
 
    
}



    
    
    
#global-nav #alt-layout-nav li li a:hover {text-decoration:underline;}
    
    

#global-nav a 
{
    display: block;
    font-size: 11px;
    text-decoration:none;
}

#global-nav a:hover
{
    color: #008fdd;
    text-decoration:none;
} 
    /*
    #global-nav #alt-layout-nav li li.current a
    {
     font-weight:bold;   
    }
    */


/*Main Content
==========================================*/
/*#content {


display: block; line-height: 35px; font-size: 13px; margin:75px;width:90%;padding-bottom:35px;
}
*/
 #bp3
{
 color:#fff;   
}

#bp4
{
 color:#fff;   
}


#content
{
 width:87%;   
}


/* Background image
========================================== */

#bg-images li 
{
 width:100%   
    
    
}


#bg-images li img 
{
 width:1285px;
 left:50%;
 margin-left:-700px;   
 position:absolute;
 top:5px;
 height:825px; 
}





#content-wrapper 
{
  line-height:normal;
  bottom:55px;
  padding-bottom:5px;
  /* min-height: 550px; */
  /* border:1px dotted red; */
}
/*
#site-search input[type="search"] 
{
 border:medium none;
 height:27px;
 margin: 0;
 transition: width 0.3s ease-out 0s, opacity 0.3s ease 0.3s;
 position: relative;
 left: 3px;
 border: 1px solid #07294d;
}
*/
#content h2{
    font-size:16px;
    position:relative;
}
/*
#main-form 
{
    position:relative;
    top:-30px;   
}
  */
    #width480
    {
     color:#fff   
        
    }


    #width959
    
    {
     color:#fff   
        
    }
    
    
    
    #width767
    {
     color:#fff; 
        
    }
    
    

#main-nav li ul li a, #navMain li:hover ul li a {height:auto; font-size:11px; padding:5px; background:none; color:green; margin:0; text-decoration:none; text-align:left; ; width:95%}
#main-nav li ul li a:hover, #navMain #nav-research ul li a:hover {color:#008fdd; cursor:pointer;}


/*
@media only screen and (min-width: 768px){

#navMain li a {display:block; background:#fff; font:bold 14px/14px FuturaCnd, sans-serif; color:#006197; text-transformation:upper-case; padding:7px 0 5px 0; height:28px; width:100%; }
#navMain li:hover a {background:#fff; color:#008fdd;}
#navMain li ul li a:hover, #navMain #nav-research ul li a:hover {background:#eee; color:#001d50; text-decoration:underline; cursor:pointer; width:95%}
#navMain li ul li a, #navMain li:hover ul li a {height:auto; font-size:11px; padding:5px; background:#fff; color:#006197; margin:0; text-decoration:none; text-align:left; ; width:95%}
}
*/



@media only screen and (width: 980px)

{
 #main-nav li:last-child ul
 {
  right:170px;   
 }   
    #main-nav ul li a
    {
        font-size:12px;
         padding:20px 6px 21px 2px;
    }
    
    
}


@media only screen and (width: 907px)
{
 
 #main-nav ul li a
 {
  font-size:11px;
  padding:20px 6px 21px;   
 }
    
    
}

/* #Tablet (Landscape)
================================================== */

    /* Note: Design for a width of 980px */

@media 
  (max-device-width: 1280px) 
  and (orientation: landscape)

{

#main-nav ul li a
        {
         font-size:16px;
         padding:20px 30px 21px;      
        }


}

@media only screen and (min-width: 1025px) and (max-width: 1280px) 
  {
      
      
      #main-nav
      {
       width:98%;   
          
      }
      
      
      #main-nav ul li a
        {
         font-size: 14px;
         padding:22px 14px 21px 16px;   
         letter-spacing:1px;   
        }

.breadcrumbNav
{
 width:98%;   
}
#breadcrumbNav
{
 width:98%;   
}

#content
{
 width:98%;   
}
}




/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 1024px) 
    {
       
        
      .navLittle
       {
       display: none;

       }
        
        
         #main-nav ul li a
        {
         font-size:12px;
         padding:20px 6px 21px;      
        }
        
    
        #main-nav ul li ul li a
        {
         letter-spacing:1px;   
            
        }
        
        #main-nav ul 
        {
         text-align:center;  
         margin-right:24px; 
        }
        
        #main-nav 
        {
          width:98%;  
            
        }
        
        .breadcrumbNav 
        {
         width:96%;   
        }
        
        #content
        {
         width:94%;   
        }
        
        
        #main-nav li:last-child ul
        {
            
         right:150px;   
            
        }
        
        
        
        #width959
        {
            color:Red;
        }
        
     
        
        #social 
        {
         position:relative;
         bottom:30px;      
        }
        
        #social p 
        {
            top:-10px;
        }
        
        #nav-main ul li a 
        {
           font-size:10px;
           padding: 18px 14px;
        }
        
        #main-nav li ul li a, #main-nav li:hover ul li a
        {
         font-size: 9px;
        }
       
       .grid-15
       {
          position:absolute;
          text-align:center; 
          padding-left:230px;
          padding-right:130px;
          left:-60px;
          top:20px;
		  width:100% !important;
       }
       
       .push-1
       {
        bottom:-30px;
        left:75%;   
        width: 100% !important;   
       }
       
       #ctl00_pDisclaimer{
     position:relative;
     border-top:none !important;
     font-size:12px;
     left:5px;
    }

        #footer 
        {
            position: relative;
            height: 130px;
            background-color: #FFC600;
            margin-top: 100px;
        }
       .alt-footer .social-label
       
       {
        top:-30px;
        left:40px;  
       }
       
       /*
       #footer #skinny-nav p
       {
        top:10px;  
        width:100%;
        position:relative; 
       }
       */
       #content
       {
        width:96%;   
       }
       
       #skinny-nav
       {
           position:absolute;
           top:57px;
       }
       
       #footer .inline li
       {
           padding: 0 3px;
       }
       /*
       #footer .inline.social
       {
         
        left:79%; 
       }
       */
       
       
       
    }



     





@media only screen and (max-width: 767px)




{
    
    #footer
    {
     margin-top:10px;   
    }
    
    #content
    {
     top:35px !important;   
    }
    
    #navMainMobile li
    {
     float:left;
     line-height:1em;
     min-height:30px;
     padding-top:10px;
     width:50%;
        
        
        
    }
    

    
    nav .top-level
    {
     margin-bottom: 30px;   
        
    }
 
 #navMainMobile
 {
  position:relative;
  background-color:#fff;
  height:210px;
  bottom:40px;
  padding-top:5px;
  padding-left: 10px;

 }
 
 #navMainMobile ul
 {
     background-color:#fff;
     box-shadow:0 0 7px rgba(0, 0, 0, 0.5);
 }
 
 
 
/* body
 {
    border-top: 5px solid #07294d;
 }
 */
 
 
 .social-blue .duicon-facebook
 {
  background-position: 0 -783px;   
 }
 
 .social-blue .duicon-twitter
 {
  background-position:  0 -825px; 
     
 }
 
 .icon.duicon-instagram
 {
   background-position: -45px -911px;  
 }
 
 
 .social-blue .duicon-youtube
 {
     background-position:0 -911px;
 }
 
 .icon.duicon-linkedin
 {
     background-position:-89px -911px;
 }
 
 
 
 
 #width767
 {
     color:Red;
 }
 
   
    #bottomdiv 
    {
     position:relative;
     bottom:10px;
    }
      
     .grid-15
     {
       position:absolute;
        top:120px;
        display:inline-block;
        margin-top:0;
        padding-left:0;
        padding-right:0;
        left:0;
        text-align:left;
        width:100% !important;
    }
    
   
    
    
   
        /*
        #content 
        {
   display:block !important;
   line-height: 25px !important;
   height: 750px;
   padding-left:12px;
   margin: 0 auto !important;
        }
    */
    
    
   
    
    #footer #skinny-nav
    {
     position:relative;
     top:200px;   
     font-size:12px;
     background:#ffc600; 
     width:108%;
     right:10px;
     padding-right:0px;
     margin-bottom:10px;
     display: table;
	 margin-top: 0px;
	 max-width: 105%;
    }
    
    #footer #skinny-nav p
    {
        padding-left:25px;
        text-align:left;
        border-top:none;
        position:static;
        -webkit-margin-before: 10px;
        -webkit-margin-after: 10px;
    }
    
    
    #footer
    {  
     background-color:#fff !important; 
     box-shadow:none;
     position:relative;
     bottom:-50px;
     width:92%;
    }
   
   
  
    
    #global-nav ul
{
 display: none;   
}


#bp3
{
 color:red;   
}

   #footer .inline.social
   {
    position:relative;
    left:0; 
    top:170px;  
   }
   
   
   
   .push-1
   {
    left:0;   
    width: 100% !important;
   }
   
   .inline a
   {
       
    padding: 3px 5px 5px;   
       
   }
   
  
    .live-it
    {
     position:relative;
     left:0; 
     top:50px;
     margin-left:40px;

       
    }
    
    
    .alt-footer .social-label
    {
     
     left:10px;
     padding-left:40px;
     top:130px;
    }
    
  .navLittle
  {
   width:95%;   
   position:relative;
   bottom:40px;
   z-index:99;
   top:-5px;
   margin-bottom: 15px;
  }
  
  
  
  #content
  {
   width:103%;
   right:7px;
   
      
  }
    
    .breadcrumbNav
    {
     max-width:103.5%;   
     background:#fff;
     color:#000;
     position:relative;
     width:101.7%;
     float:left;
     z-index:99;
     right:7px;
     padding-right:5px;
     bottom:0px;
     

        
    }
  
  .logo
  {
   padding-left:20px;
   padding-top:20px;
   bottom:0;   
  }
  
  #navMainMobile ul
  {
   position:relative;
   bottom:20px;
   width:100%;
   right:40px;
      
      
  }
  
  footer
  {
   margin-top:0;   
  }
}





@media only screen and (min-width: 0px) and (max-width: 480px)

{
    
    
    #content
 {
     right:10px;
     padding-left:17px;
     width:100.3%;
     
 }
    
    
    
    #width480 
    {
        color:red;
        
    }
    
    #footer {
    position: relative !important;
    height: 300px;
    padding-right:10px;
    /*bottom:30px;*/
    right:7px;
    width:100%;
}

#linklist

{
 margin: 0 auto;  
 position:relative;
 left: 0; 
}

#social p 
{
 position:absolute;
 left:10px;  
}

#liveit
{
    position: relative;
}

#linklist  
{
 position: absolute;
 line-height: 2.1em;
 text-align: left;
 left: -15px;
 top:-130px;
 font-size:8px;
 padding: 0 30px;
}



/*
#content 
{
    display:block !important;
    line-height: 25px !important;
    height: 750px;
    padding-left:12px;
    margin: 0 auto !important;
    
    
}
*/

#content-wrapper 
{
    
    line-height:20px;
}




#content h2

{
 font-size: 16px;
 position:relative;
 top: 10px;   
}






#social

{
    position:absolute;
    float:left;
    left:20px;
    right:0;
}

#global-nav
{
 display: none;   
}

#bottomdiv 
{
 color:#fff   
}

#footer p, #footer p a 
{
 text-align:left;   
}


.breadcrumbNav
{
padding:4px;
background:#fff;
color:#000;
font-size:8px;
width:103%;
margin-right:50px;
width:103%;
max-width:102%;
right:7px;
top:-17px;
}

.lblAppTitle
{
 padding-left:10px;   
}

.spacer
{
display: none !important;
}



.logo 
{ 
 position:static;  
 height:auto;
 width:90%;
}




    #liveit 
    {
        float:left;
        bottom:180px;
    }
    
 #bp4
{
 color:red;   
}

#footer #skinny-nav 
{
    top:230px;
    width:100%

    
}


.push-1
{
 bottom:0;   
    
}

.grid-15

{
 top: 130px;  
}


#footer .inline.social
{
    top:235px;
}

.alt-footer .social-label
{
    top:200px;
    
}




}


@media only screen and (min-width: 992px)

{
.navLittle
{
display: none;

}

}

 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
  {
      
  /* #skinny-nav{   
      top:20px;
      
   }*/
   
   #main-nav ul li a
   {
    padding:20px 5px 21px;   
   }
   
   
  }
    
  @media only screen and (width:980px)
  {
      
   #footer
   {
    height:130px;
    bottom:-350px;   
   }   
      #skinny-nav
      {
         bottom:-20px;
         margin-bottom:0;
      }
      
      
  }
  
  
   @media only screen and (width:973px)
   {
       #main-nav ul li a
       {
        font-size:10px;   
       }
       
       
   }
  
  
  
  
 
   @media only screen and (width: 1920px) 


  {
      
    /* #main-nav li:last-child ul */
    /* { */
      /* right:400px;   */
    /* }   */
      
      
      
     /* #main-nav  ul li a {padding:18px 30px; height:auto;}  */
     
     
     .grid-15
     {
      padding-left:600px;
      left:0;
     }
     
     #footer .inline.social
     {
      /* left:80%;   */
       
     }
     
     .alt-footer .social-label
     {
         /* left:82%; */
         
     }
     /*
     #footer #skinny-nav p
     {
      top:50px;   
     }
     */
  } 
  
  

  
  
  
  
  
 
 
 
  
@media only screen and (width: 1920px) 


  {
      
    /* #main-nav li:last-child ul */
    /* { */
      /* right:200px;   */
    /* }   */
      
      
      
     /* #main-nav  ul li a {padding:18px 40px; height:auto;}  */
     
     
     .grid-15
     {
      padding-left:400px;
      left:0;
     }
     
     #footer .inline.social
     {
      /* left:80%;   */
       
     }
     
     .alt-footer .social-label
     {
      /* left:100%; */
      width:100%;
         
     }
     
    /* #footer #skinny-nav p
     {
      top:50px;   
     }*/
     
  } 
  
 /*This is for Retina screens on Chrome and Firefox*/
  @media only screen and (min-device-pixel-ratio: 2),
         only screen and (min-resolution: 192dpi)
 {
     
  
  
 #main-nav li:last-child ul
  {  
      right:140px;
  }   
 }
 
 /* this below is just for Safari retina screens */
     
     @media only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5)
       {
           
          #main-nav li:last-child ul
  {  
      right:120px;
  }  
           
     
     
 } 
 
 @media only screen and (min-width: 1730px) 


  {
      
    #main-nav li:last-child ul
    {
      right:inherit;  
    }  

 
 @media all and (-ms-high-contrast: none), (-ms-high-contrast:active)
 {
     
  #main-nav ul li a
  {
      
   font-size:12px;   
  }   
     
 }